<!--
SYSTEM "http://esubmission.eudra.org/ectd/eu-envelope.mod"
In the eCTD File Organisation: "util/dtd/eu-envelope.mod"

Version 0.21
11 July 2002

Editors:

 C.A. van Belkum
 MEB
 ca.v.belkum@cbg-meb.nl
 +31 70 356 7469

 M.T. Carrasco Benitez
 http://dragoman.org/carrasco
 carrasco@dragoman.org
 +352 091 72 04 78

Abbreviation of the submission types:
 presub  : pre-submission
 new     : new application
 sup     : supplemental information after questions
 type1   : variation type I
 type2   : variation type II
 psur    : Periodic Safety Update Report
 renewal : renewal
 dmf     : Drug Master File
-->

<!ELEMENT envelope (
   agency
 , agency-number
 , submission
 , applicant
 , product-name
 , approval-date
)>

<!ELEMENT agency         (#PCDATA) >
<!ELEMENT agency-number  (#PCDATA) >
<!ELEMENT submission     EMPTY     >
<!ELEMENT applicant      (#PCDATA) >
<!ELEMENT product-name   (#PCDATA) >
<!ELEMENT approval-date  (#PCDATA) >

<!ATTLIST submission
   type (
      presub
    | new
    | sup
    | type1
    | type2
    | psur
    | renewal
    | dmf
   ) #REQUIRED
   date            CDATA #REQUIRED
   sequence-number CDATA #REQUIRED
>
<!--  end of file -->
