<!--
In the eCTD File Organisation: "util/dtd/eu-leaf.mod"

Version 0.11
11 July 2002

Editors of the lay-out:

 C.A. van Belkum
 MEB
 ca.v.belkum@cbg-meb.nl
 +31 70 356 7469

 M.T. Carrasco Benitez
 http://dragoman.org/carrasco
 carrasco@dragoman.org
 +352 091 72 04 78

This is based on ich-ectd-1-0.dtd;
see the Step 2 eCTD Specification Document, Brussels, February 2002

If the ich-ectd.dtd is modularized, this one could be replaced.
Hence, one is certain that the common and EU leaf are the same.
-->

<!-- ============================================================= -->
<!ELEMENT node-extension (title, (leaf | node-extension)+) >

<!ATTLIST node-extension
 ID        ID     #IMPLIED
 xml:lang  CDATA  #IMPLIED
>

<!-- ============================================================= -->
<!ENTITY % show-list      " (new | replace | embed | other | none) " >
<!ENTITY % actuate-list   " (onLoad | onRequest | other | none) "    >
<!ENTITY % operation-list " (new | append | replace | delete) "      >
<!ENTITY % leaf-element   " (title, link-text?) "                    >

<!ENTITY % leaf-att '
 ID                  ID               #IMPLIED
 application-version CDATA            #IMPLIED
 version             CDATA            #IMPLIED
 font-library        CDATA            #IMPLIED
 operation           %operation-list; #REQUIRED
 modified-file       CDATA            #IMPLIED
 checksum            CDATA            #IMPLIED
 checksum-type       CDATA            #IMPLIED
 keywords            CDATA            #IMPLIED
 xmlns:xlink         CDATA            #FIXED    "http://www.w3c.org/1999/xlink"
 xlink:type          CDATA            #FIXED    "simple"
 xlink:role          CDATA            #IMPLIED
 xlink:href          CDATA            #IMPLIED
 xlink:show          %show-list;      #IMPLIED
 xlink:actuate       %actuate-list;   #IMPLIED
 xml:lang            CDATA            #IMPLIED
 ' >

<!ELEMENT leaf %leaf-element; >
<!ATTLIST leaf %leaf-att; >

<!ELEMENT title (#PCDATA) >
<!ATTLIST title ID ID #IMPLIED >

<!ELEMENT link-text (#PCDATA | xref)* >
<!ATTLIST link-text ID ID #IMPLIED >

<!ELEMENT xref EMPTY >
<!ATTLIST xref
 ID                  ID               #IMPLIED
 xmlns:xlink         CDATA            #FIXED    "http://www.w3c.org/1999/xlink"
 xlink:type          CDATA            #FIXED    "simple"
 xlink:role          CDATA            #IMPLIED
 xlink:title         CDATA            #REQUIRED
 xlink:href          CDATA            #REQUIRED
 xlink:show          %show-list;      #IMPLIED
 xlink:actuate       %actuate-list;   #IMPLIED
>

<!-- end of file -->
